@layer components {

	.canvas-contact-block {
		text-align: center;

	}

	#mktoForm_1487 {
		#Email {
			margin-bottom: 0;
		}
		#Email,
		#FirstName {
			@apply w-full px-4 py-2.5 text-secondary text-xs border border-border-stroke rounded-xl focus:ring-1 focus:ring-brand-orange outline-none text-center;
		}
		.mktoButtonRow {
			max-width: 100%;
		}
		.mktoButton {
			max-width: 100%;
			border: 1px solid;
			@apply w-full px-0 py-3 mb-0 border border-2 border-brand-orange text-center text-brand-orange font-bold text-sm bg-white hover:bg-brand-orange/5 transition-all rounded-xl cursor-pointer;
		}
	}
}